Redmine - Defect #6875

email don't work in redmine 1.0.3
2010-11-12 12:05 - Maria Jurado

Status: Closed Start date: 2010-11-12
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 1.0.3
Description

| never used ruby and i don't know if t needs configuring it to send email.

My redmine is working but | cannot get email. | only modified the file email.yml and when | use the test email link in the notifications
settings dialog | get "An error occurred while sending mail (435 Unable to authenticate at present )"

My environment is:

- RUBYGEMS VERSION: 1.3.1

- RUBY VERSION: 1.8.6 (2007-03-13 patchlevel 0) [i686-linux]

- INSTALLATION DIRECTORY: /usr/local/lib/ruby/gems/1.8

- RUBY EXECUTABLE: /usr/local/bin/ruby

- EXECUTABLE DIRECTORY: /ust/local/bin

- RUBYGEMS PLATFORMS: -ruby - x86-linux

- GEM PATHS: - /usr/local/lib/ruby/gems/1.8 - /root/.gem/ruby/1.8

- GEM CONFIGURATION: - :update_sources =>true - :verbose => true
-:benchmark => false - :backtrace => false - :bulk_threshold => 1000
- REMOTE SOURCES: - http://gems.rubyforge.org/

can anyone help me?
Thanks.

History

#1 - 2010-11-12 14:40 - Moritz Voss

eMail works fine for me in 1.0.3

#2-2010-11-13 10:04 - Be Fio

Works fine for me too.

#3 - 2010-11-13 10:05 - Felix Schéfer
- Status changed from New to Closed

- Resolution set to Invalid

Have you read the EmailConfiguration guide? Please do, try it out, and ask installation-related questions in the forum, specific questions will also
probably get answered faster.

#4 - 2010-11-15 08:07 - Maria Jurado

- Status changed from Closed to Reopened

| wonder if you needed to configure ruby
to make eMail works. What steps do | need to configure it?

Thanks.

#5 - 2010-11-15 11:37 - Felix Schafer

- Status changed from Reopened to Closed

Maria Jurado wrote:
http://gems.rubyforge.org/
https://www.redmine.org/projects/redmine/wiki/EmailConfiguration

What steps do | need to configure it?

Again: Read the guide, use the forum for specific questions. The issue tracker is for issues with the code, not for installation/configuration problems.
